/* Class = "NSButton"; ibShadowedToolTip = "Toggles when the aspect ratio of the element should be preserved while resizing"; ObjectID = "41"; */
"Toggles when the aspect ratio of the element should be preserved while resizing" = "Est activé ou désactivé lorsque le rapport hauteur/largeur doit être conservé lors d’un redimensionnement";

/* Class = "NSTextField"; ibShadowedToolTip = "The file name"; ObjectID = "132"; */
"The file name" = "Nom de fichier";

/* Class = "NSBox"; title = "Box"; ObjectID = "170"; */
"Box" = "Zone";

/* Class = "NSTextField"; ibShadowedToolTip = "Width of the element on the page"; ObjectID = "137"; */
"Width of the element on the page" = "Largeur de l’élément sur la page";

/* Class = "NSTextField"; ibShadowedToolTip = "Height of the element on the page"; ObjectID = "142"; */
"Height of the element on the page" = "Hauteur de l’élément sur la page";

/* Class = "NSButton"; ibShadowedToolTip = "Set the element to its original size (only applies to images)"; ObjectID = "151"; */
"Set the element to its original size (only applies to images)" = "Restaurer la taille réelle de l’élément (ne s’applique qu’aux images)";

/* Class = "NSTextField"; ibShadowedToolTip = "Horizontal position of the element on the page"; ObjectID = "156"; */
"Horizontal position of the element on the page" = "Position horizontale de l’élément sur la page";

/* Class = "NSTextField"; ibShadowedToolTip = "Vertical position of the element on the page"; ObjectID = "158"; */
"Vertical position of the element on the page" = "Position verticale de l’élément sur la page";

/* Class = "NSTextField"; ibShadowedToolTip = "Angle of the element on the page"; ObjectID = "175"; */
"Angle of the element on the page" = "Angle de l’élément sur la page";

/* Class = "NSButton"; ibShadowedToolTip = "Flip image around the vertical axis"; ObjectID = "182"; */
"Flip image around the vertical axis" = "Retourner l’image le long de l’axe vertical";

/* Class = "NSButton"; ibShadowedToolTip = "Flip image around the horizontal axis"; ObjectID = "184"; */
"Flip image around the horizontal axis" = "Retourner l’image le long de l’axe horizontal";

/* Class = "NSButtonCell"; title = "Constrain Proportions"; ObjectID = "262"; */
"Constrain Proportions" = "Conserver les proportions";

/* Class = "NSTextFieldCell"; title = "File Info"; ObjectID = "263"; */
"File Info" = "Infos sur le fichier";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "265"; */
"Size" = "Taille";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "270"; */
"Width" = "Largeur";

/* Class = "NSTextFieldCell"; title = "Height"; ObjectID = "271"; */
"Height" = "Hauteur";

/* Class = "NSButtonCell"; title = "Original Size"; ObjectID = "272"; */
"Original Size" = "Taille originale";

/* Class = "NSTextFieldCell"; title = "Position"; ObjectID = "273"; */
"Position" = "Position";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "278"; */
"X" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "279"; */
"Y" = "Y";

/* Class = "NSTextFieldCell"; title = "Rotate"; ObjectID = "280"; */
"Rotate" = "Rotation";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "284"; */
"Angle" = "Angle";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "401"; */
" " = " ";